chrome套件問題 [論壇 - Ubuntu基本設定]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊



chrome套件問題
會員一級
註冊日期:
2014/1/25 11:45
所屬群組:
已註冊使用者
等級: 4
HP : 0 / 75
MP : 9 / 974
EXP: 3
離線
chrome套件問題如附圖

請看一下W:無法取得這一段

有沒有什麼方法解決

拜託高手解惑

感激不盡

附件:



png  2016-03-11 05-34-21 的螢幕擷圖.png (264.95 KB)
37626_56e3723cc37cc.png 1024X768 px

2016/3/12 9:22
應用擴展 工具箱
回覆: chrome套件問題
會員五級
註冊日期:
2012/4/22 10:50
所屬群組:
已註冊使用者
等級: 33
HP : 163 / 819
MP : 528 / 14742
EXP: 76
離線
猜測應該跟Google 不再支援Linux Chrome 32位元有關吧

之前有看到「討論

剛查了一下,有一些參考網址

* https://groups.google.com/a/chromium.org/forum/#!topic/chromium-dev/FoE6sL-p6oU
* http://askubuntu.com/questions/724093/no-more-updates-for-google-chrome-apt-get-update-error

若你要剛剛圖片上的Warning不要出現,

最簡單的作法,你可以到「/etc/apt/sources.list.d/」找 *.list
裡面應該有跟Google Chrome的字樣,找到那個檔,把裡面的通通註解掉,或是刪除該檔,這樣重新執行


$ sudo apt-get update;



應該就不會再出現那個訊息了

PS: 我沒在用Google Chrome,剛連官網要下載32 位元 deb檔,
要測試那個source list檔案位置放在哪,不過官網「32位元連結」已經失效了。
所以那個source list的檔案位置,就要麻煩樓主自行確認放在那個位置了。

## 更多參考

* [索引] 在 泛Ubuntu 底下,「套件」的操作實務

2016/3/12 14:49
應用擴展 工具箱
回覆: chrome套件問題
管理員
註冊日期:
2011/3/11 6:32
所屬群組:
討論區管理群
等級: 44
HP : 216 / 1084
MP : 1088 / 23064
EXP: 38
離線
samwhelp 寫到:
若你要剛剛圖片上的Warning不要出現,

最簡單的作法,你可以到「/etc/apt/sources.list.d/」找 *.list
裡面應該有跟Google Chrome的字樣,找到那個檔,把裡面的通通註解掉,或是刪除該檔,這樣重新執行


$ sudo apt-get update;



應該就不會再出現那個訊息了

請避免移除 Google Chrome 的軟體來源(這樣系統會拿不到 Chrome 的新版本)
該警告訊息發生的原因為 Google 不再提供 Linux 平台 i386 處理器架構的 Google Chome 建構版本,而 Google Chrome 軟體來源對於同時使用 AMD64 與 i386 兩處理器架構軟體來源的使用者並沒有將 i386 處理器架構排除掉所致

請以 root 身份修改 Google Chrome 的軟體來源清單檔(/etc/apt/sources.list.d/google-chrome.list) 即可修正此問題,此問題已於新版本 Google Chrome 中修正

附件:



jpg  photo63561504937584718.jpg (23.34 KB)
24266_56e3e03a99856.jpg 718X139 px

2016/3/12 17:27
本篇發表文章以「創用CC BY 3.0 或更新之台灣地區版本」授權條款釋出,如何使用敬請參考
 Creative Commons — 姓名標示 3.0 台灣 — CC BY 3.0 TW
 http://creativecommons.org/licenses/by/3.0/tw/

「你不懂的東西就不要亂講,被懂得人看破手腳就算了,騙不懂的人誤導別人,還要別人把你當成大師,這就真的是說不過去了。」
 by Allen Own
 出處 http://www.plurk.com/p/i4uogm

自由知識創作平台介紹
 https://docs.google.com/document/d/1MGG6lW_0qCgH4U785R-IwSc_INdoBGej1l-JxiA4gPE
如何建立新的自由知識創作平台文件
 https://docs.google.com/document/d/11NdzOW2lGYksfyQIcPMPye5tlmj1J0QTkgPTmQvIvKA
應用擴展 工具箱
回覆: chrome套件問題
會員五級
註冊日期:
2012/4/22 10:50
所屬群組:
已註冊使用者
等級: 33
HP : 163 / 819
MP : 528 / 14742
EXP: 76
離線
V字龍 寫到:
samwhelp 寫到:
若你要剛剛圖片上的Warning不要出現,

最簡單的作法,你可以到「/etc/apt/sources.list.d/」找 *.list
裡面應該有跟Google Chrome的字樣,找到那個檔,把裡面的通通註解掉,或是刪除該檔,這樣重新執行


$ sudo apt-get update;



應該就不會再出現那個訊息了

請避免移除 Google Chrome 的軟體來源(這樣系統會拿不到 Chrome 的新版本)
該警告訊息發生的原因為 Google 不再提供 Linux 平台 i386 處理器架構的 Google Chome 建構版本,而 Google Chrome 軟體來源對於同時使用 AMD64 與 i386 兩處理器架構軟體來源的使用者並沒有將 i386 處理器架構排除掉所致

請以 root 身份修改 Google Chrome 的軟體來源清單檔(/etc/apt/sources.list.d/google-chrome.list) 即可修正此問題,此問題已於新版本 Google Chrome 中修正



感謝V字龍提醒!

樓主,抱歉,我沒考慮到更新這件事,
以為樓主的環境是32位元,只要消除錯誤訊息,所以才給出這樣的建議,

上面我貼的討論

裡面有提到一篇
Fix `Failed To Fetch` Google Chrome Repository After Google Dropped Support For Its Browser On Linux 32bit」,
也可以參考裡面的說明,針對64位元和32位元的處理方式。

我考慮不周,彌補中,Orz...

2016/3/12 21:15
應用擴展 工具箱


 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.